Package: org.gradle.plugins.javascript.coffeescript

## [Java] Interface CoffeeScriptCompileSpec

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `File` | `getCoffeeScriptJs()`
    `File` | `getDestinationDir()`
    `CoffeeScriptCompileOptions` | `getOptions()`
    `FileCollection` | `getSource()`
    `void` | `setCoffeeScriptJs(File coffeeScriptJs)`
    `void` | `setDestinationDir(File destinationDir)`
    `void` | `setOptions(CoffeeScriptCompileOptions options)`
    `void` | `setSource(FileCollection source)`

- - ### Method Detail

    - #### public File getCoffeeScriptJs()

    - #### public File getDestinationDir()

    - #### public CoffeeScriptCompileOptions getOptions()

    - #### public FileCollection getSource()

    - #### public void setCoffeeScriptJs(File coffeeScriptJs)

    - #### public void setDestinationDir(File destinationDir)

    - #### public void setOptions(CoffeeScriptCompileOptions options)

    - #### public void setSource(FileCollection source)